WMP(1)

NAME
wmp - warp mouse cursor

SYNOPSIS
wmp [-ar <x> <y>] [wid]

DESCRIPTION
wmp warps cursor to an absolute or relative position, passed by x and y. Returns the position relative to the root window, or wid.

ENVIRONMENT
wmp acts on the X display specified by the DISPLAY variable.

EXAMPLES

    $ wmp -a $(wattr xy $(pfw))

    $ wmp -r 100 0

    $ wmp -r -- -100 0

    $ wmp 0x01600006
    311 49

    $ wmp
    915 548